/* 
-----------------------------------------------
	Global CSS
	Project: i'm a mrs.
	Author: Netgenetix Media
	Version: August 2008
----------------------------------------------- */
/* 	Sections:
 	- Base
		- Headings
		- Color Specific
		- Structure
		- Navigation
		- Lists
 	- Links
		- Forms
		- Standard + Misc
----------------------------------------------- */



/* =Base
----------------------------------------------- */
.center{ margin-left: auto; margin-right: auto; }
.left{ float: left; }
.right{ float: right; }
.clear{ clear:both; }
.tcenter{ text-align: center;}

.italic{ font-style: italic; }

* {margin:0; padding:0;}  /* removes default padding/margins */

html,body {
        background: url(/public/images/theme1/backgrounds/imamrs-seamless-lr-bg.png) repeat-x #e5e5e5 !important;
        background-position-x: 0px;
       
}

html { overflow-y: scroll;  /* removes horizontal scrollbars in popups */ }

body {
	margin: 0; padding: 0;	
	/*text-align: center;*/
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.45em;
	color: #7a8e9b;
/*text-transform: lowercase;*/
}

td, th, input, select, textarea, div, p {
 font-family: OpenSans, Arial, Arial Narrow, sans-serif;
}

p {
 margin: 10px 0; 
}
img{border:0;}

body .anycase
{
	text-transform: none;
}

/* =Headings

----------------------------------------------- */	
h1, h2 {	font: normal 12px archerbook, Arial, Helvetica, sans-serif; margin: 10px 0 }

.h2{
	font-family:archerbook;
}

#blogbanner .h2{
	line-height: 61px;
	font-family:mishka;
}

h1{
	font-size: 30px; 
	color: #d6556b;
}

h2 a, h2 a:hover{
	color: #22bbbb!important;
}
greenBorder.h1 {	font: bold 12px Verdana, Arial, Helvetica, sans-serif; margin: 10px 0; color: #cbdb2a  }


a{ color: #22bbbb; text-decoration: none; }
a:hover{ text-decoration: underline; }

/* =Color Specific
----------------------------------------------- */	
/* color fills for header with logo */
.greyLogo { background: #6d6e71 url(../_img/logo_grey.gif) no-repeat left top }
.greenLogo { background: #cbdb2a url(../_img/logo_green.gif) no-repeat left top }
.purpleLogo { background: #92278f url(../_img/logo_purple.gif) no-repeat left top } 
.blueLogo { background: #00adef url(../_img/logo_blue.gif) no-repeat left top }
.pinkLogo { background: #ec008c url(../_img/logo_pink.gif) no-repeat left top }

/* Box border colors */
.greyBorder { border: 1px solid #6d6f71 }
.greenBorder { border: 1px solid #cbdb2a }
.purpleBorder { border: 1px solid #92278f }
.blueBorder { border: 1px solid #00adef }
.pinkBorder { border: 1px solid #ec008c }

/* Footer fill colors */
.greyBkgd { background: #6d6e71 }
.greenBkgd { background: #cbdb2a }
.purpleBkgd { background: #92278f }
.blueBkgd { background: #00adef }
.pinkBkgd { background: #ec008c }

/* Colored text */
.grey { color: #7a8e9b; }
.green { color: #22bbbb /*#bbcc20 */} /* made a bit darker */
.purple { color: #92278f }
.blue{ color: #22bbbb; }p.blue a{ color: #22bbbb!important; }
.pink, body .pink { color: #ec008c }


/* =Structure
----------------------------------------------- */	
#wrapper {
	margin: 0 auto;
	width: 100%;
	text-align: left;
}

.home #wrapper{
	min-width: 1250px!important;
}

.headerWrap, .bodyWrap, .logonav_wrap{
	position: relative;
	height:100%;
	margin-left:auto;
	margin-right:auto;
}

#member_login_link a, #contact_details{
	color: #FFF;
}

.logonav_wrap{
	width: 880px;
}
#content.pageInfo{
	width:682px;
	margin:0;
	padding:0;
	float: left;
}
#content.single.reg img.attachment-post-thumbnail{
	float: left;
	margin: 100px 23px 0;
}

/*#content.pageInfo:nth-of-type(1),*/ p.first{
	color: #22bbbb!important;
	width: 400px!important;
	margin-left: 257px!important;
	margin-top: 0px;
}

#content.pageInfo p{
	width: 86%;
	margin-top: 25px;
	margin-left: 78px;
	line-height: 22px;
}

#content.pageInfo .description p{
	margin-left: 0px;
	margin: 0px;
}

#content.pageInfo .faq p{
	margin-left: 10px;
}

.faqQuestions{
	width: 500px;
	float: right;
}
/*
#content.pageInfo p, #content.single.reg .entry-content p{ width: 420px; margin-left: 257px; color: #b0b1b3;}
#content.pageInfo p:nth-of-type(1), #sub_heading, #content.single.reg .entry-content p:nth-of-type(1){
	color: #22bbbb!important;
	width: 400px!important;
	margin-left: 257px!important;
}*/

/*
#content.pageInfo p:not(:nth-of-type(1)), #content.single.reg .entry-content p:not(:nth-of-type(1)){
	width: 86%;
	margin-top: 50px;
	margin-left: 78px;
	line-height: 22px;
}*/

#container h1{
	margin: 80px 300px;
}

#content.single h1{
	margin: 80px 225px 60px;
	width: 422px;
}

#pageInfo{
	padding-top: 50px;
	margin-top:130px;
}
#primarySidebar.notblog{
	width:250px;
}

#pageInfo #content h1{
	text-align: center;
	margin-left: 110px;
	font-size: 35px;
	font-weight: 100;
}

#content_side_left{
	position: absolute;
	left: -10px;
	height: 100%!important;
	width: 9px;
	height: 1px;
	background: url(/public/images/theme1/borders/left-repeat-border.png) repeat-y;
}
#content_side_right{
	position: absolute;
	right: -10px;
	height: 100%!important;
	width: 12px;
	height: 1px;
	background: url(/public/images/theme1/borders/right-repeat-border.png) repeat-y;
}

.headerWrap{
	width: 1100px;
}

.bodyWrap{
	width: 950px;
}

#logo {
 position: absolute;
 top: 0px;
 width: 200px;
 height: 58px;
 z-index: 100;
}

#logo a { display:block; width:200px; height:60px; }

#header {
 background: #00b1b0;
 height: 50px;
 width: 100%;
}


/* Alt Sub page Nav */
.bodyWrap #navbar{
	right: 30px!important;
	left: none!important;
}


#social_header{
	position: relative;
	float:right;
	margin-top: 14px;
	height: 28px;
	width: 166px;
	background: url(/public/images/theme1/borders/flag-red-header.jpg) repeat-x;
}
#social_header_right{
	position: relative;
	float:left;
	right: 0px;
	width: 100%;
	height: 28px;
	background: url(/public/images/theme1/borders/flag-red-header-cont.jpg) repeat-x;
	margin-right: -500px;
}

#social_header .social{
	background: url(/public/images/theme1/buttons/social-icons-header.jpg) no-repeat;
	height: 17px;
	width: 20px;
	display:block;
	float:left;
	padding: 0 5px;
	margin-top: 3px;
}

#social_header .social.mail{ background-position: 0 0; margin-left: 14px;}
#social_header .social.twitter{ background-position: -34px 0!important; width: 4px!important;  margin-left: 6px;}
#social_header .social.pinterest{ background-position: -48px 0!important; width: 11px!important; }
#social_header .social.facebook{ background-position: -69px 0!important; width: 12px!important; }
#social_header .social.rss{ background-position: -92px 0!important; }

#member_login_link{
	position: absolute;
	top: 18px;
	right: 180px;
}

#contact_details{
	position: absolute;
	top: 15px;
	right: 0px;
}

.home #contentFooter{
	margin-top:-296px;
}

.home #mcafeesecure{
	margin-top: 350px;
}
#contentFooter{
	background: #6f8795;
	text-transform: uppercase;
	height: 50px;
	width: 100%;
	text-align: center;
	color: #FFF!important;
	line-height: 50px;

}

#contentFooter a{
	color: #FFF!important;
	font-size: 14px;
}

#contentFooter p{
	 margin: 20px 0 3px 0;

}

/* Log in & Log Out
--------------------------*/
#login {
 float: right;
	color: white;
	margin: 5px 7px 0 0;
}
* html #login { margin: 5px 4px 0 0 } /* IE6 correction */
#login input { text-transform: lowercase }

#logout {
 float: right;
	color: white;
	margin: 15px 7px 0 0;
}
* html #logout { margin: 15px 4px 0 0 } /* IE6 correction */

.loginSml { font-size: 9px; text-align: center; margin: -1px 0 0 0 }

.loginField { border: 1px solid #e7e7e8; width: 192px; height: 14px; font-size: 11px; }

.loggedIn_name { margin: 0; text-align: right }

.loggedIn_status { font-size: 10px; text-align: right }

.loggedIn_border { border-right: 1px solid #bebebe; padding: 0 10px 0 0 }


#heading {
 margin: 57px 0 6px 0;
}

#headingCountry {
	float: right;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #999;
   padding: 0 0 2px 0;
	margin: 19px 19px 2px 0;
}

.headingImg {
 margin: 0 0 -6px 19px;
}

.breadcrumb {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #999;
 padding: 0 0 2px 0;
	margin: 0 0 2px 0;
}

/* Home */
#homeCards {
 margin: 0 0 0 12px;
}

/* Getting Started */

.gettingstarted { padding: 0 0 1px 0 }

.gettingstarted h3 { font: bold 11px Verdana, Arial, Helvetica, sans-serif; margin: 4px 0 0 0; padding: 10px 0 0 0; color: #333;  border-top: 1px solid #eee; }

.gettingstartedHeader { padding: 10px 0; margin: 25px 0 0 0; }

/* Resources */

.resources { padding: 0 0 1px 0 }

.resources h3 { font: bold 11px Verdana, Arial, Helvetica, sans-serif; margin: 4px 0 0 0; padding: 10px 0 0 0; color: #333;  border-top: 1px solid #eee; }

.resourcesHeader { padding: 10px 0; margin: 25px 0 0 0; }

/* Press Releases */

.pressRelease { padding: 0 0 1px 0 }

.pressRelease h3 { margin: 4px 0 0 0; padding: 10px 0 0 0; color: #333;  }

.pressDate { font-size: 10px; font-style: italic }

.pressDate p { margin: 0; padding: 0 }

.pressHeader { padding: 10px 0; margin: 25px 0 0 0; }

/* Content */

body.home #contentBox{
	background: none;
}

#contentBox {
	background: #FFF;
	margin: -130px auto 0;
	padding: 0 0 3px 0;
	border-top: none!important;

}

#contentBox fieldset {
 padding: 2px 10px 8px 10px;
	border: 1px solid #cbdb2a;
}

legend { color: #6d6e71 }

#contentBox fieldset td {
 padding: 3px;
}


#container {
float: left;
margin: 0 -280px 0 0!important;
width: 100%;
}

#container #content{
	margin: 50px 295px 0 20px!important;
}

#primarySidebar  {
float: right;
overflow: hidden;
width: 268px;
margin-top:60px;
}

.blog #content{
	padding: 122px 295px 0 20px!important;
}

.blog #primarySidebar{
	margin-top: 300px;
}

#primarySidebar .blog a{
	display:block;height:100%;
}

#primarySidebar .hellonav{
	background: url(/public/images/theme1/backgrounds/sidebar-blue-slashes.jpg) no-repeat;
	width: 268px;
	height: 435px;
	color: #FFF;
}
#primarySidebar .hellonav .textwidget{
	padding:15px;
}

#primarySidebar .socialblog{
	margin-top:10px;
	background: url(/public/images/theme1/backgrounds/sidebar-red-socialflag.png) no-repeat;
	width: 314px;
	height: 94px;
}

#primarySidebar .socialblog a.social2{
	background: url(/public/images/theme1/buttons/social-blog-redsidebar.jpg) no-repeat;
	height:50px;
	float:left;
	margin: 20px 5px;
	display:block;
}
#primarySidebar .socialblog a.twitter.social2{
	width: 47px;
	margin-left:38px;
}
#primarySidebar .socialblog a.facebook.social2{
	width: 34px;
	background-position: -128px 0;
}
#primarySidebar .socialblog a.pinterest.social2{
	width: 44px;
	background-position: -64px 0;
}
#primarySidebar .socialblog a.rss.social2{
	width: 44px;
	background-position: -184px 0;
}


#primarySidebar .socialnetworks a.social{
	background: url(/public/images/theme1/buttons/social-icons-sidebar.jpg) no-repeat;
	height: 42px;
	margin: 20px 5px;
	float: left;
	display:block;
}
#primarySidebar .social.twitter{
	margin-left: 28px!important;
	background-position: 0 0!important;
	width: 40px;
}

#primarySidebar .social.pinterest{
	background-position: -46px 0!important;
	width: 40px;
}

#primarySidebar .social.facebook{
	background-position: -94px 0 !important;
	width: 40px;
}

#primarySidebar .social.rss{
	background-position: -140px 0!important;
	width: 40px;
}

#primarySidebar .archive_category_seg{
	margin-top: 20px;
	text-align: center;
	background: #b5d161;
	color:#FFF;
	width: 226px;
	padding: 12px 20px 12px;
	color: #FFF;
}

#primarySidebar .archive_category_seg h3{
	font-family: "mishka";
	font-size: 36px;
	text-transform: lowercase;
	font-weight: 100;
	padding: 12px 5px 15px;
}

#primarySidebar .archive_category_seg a{
	color: #FFF;
}

#primarySidebar .archive_category_seg li{
	list-style: none;
}

.white_v_border{
	border-left: 1px dashed #FFF;
	border-right: 1px dashed #FFF;
}

#content{
	/*min-height: 400px;*/
}
#container #content{
	width: 650px;
	padding-top: 0px;
	margin: -20px 295px 0 20px!important;
}

#blogbanner h1{
	font-weight: 100;
	font-size: 60px;
	font-family: "mishka";
	text-align: center;
}
.entry-title{
	width:100%;
}
.blog #content{
	width: 595px!important;
}

.blog #content img, .entry-content img{
	max-width: 100%;
	height: auto;
}

#content {
 padding-top: 75px;
 width: 571px;
 margin: 130px auto 0;
}
#contentBoxAdRight
{
	float: right;
	margin: 0 16px 0 36px;
	text-align: center;
	border: solid 1px #ffffff;
}
#contentShareThis
{
	margin: 5px 5px 17px 5px;
	text-align: left;
}
.contentForm
{
	width: 680px; 
	margin-right: 0;
}

#col-1 {
 width: 260px;
	float: left;
	margin: 0 0 15px 0;
}

#col-2 {
 width: 230px;
	float: right;
	margin: 0 0 15px 0;	
}

#accountOptions{
	padding-right:65px;
	margin-top: 180px;
	margin-left: 22px;
	min-height:400px;
}

#accountOptions li{
	font-size: 15px;
}


.screenshots { background: #f4f4f4; padding: 5px 17px 20px 17px; }

.screenshots img { float: left; padding: 10px 23px }

#popupText /* pop up */ {	text-align: left; margin: 7px 14px 7px 7px }


.iconGiftCards, .iconPackage {
	position: relative;
	top: 62px;
	left: 735px;
	margin: -30px 0 0 0;
	border: 0;
	z-index: 50;
}

.iconPackage 
{
	display:none;
	position: relative;
	top: 62px;
	left: 735px;
	margin: -30px 0 0 0;
	border: 0;
	z-index: 50;
}

/* Gift card receipt */
.giftCardReceipt {
 width: 375px;
	height: 163px;
	padding: 0;
	margin: 0;
	font: bold 13px "Trebuchet MS", Arial, Helvetica, sans-serif;
	background: url(../_img/giftcard_receipt.gif) no-repeat;
}

.receiptNumber {
	color: #666;
 margin: 0;
	padding: 111px 3px 0 55px;
	font: bold 13px "Trebuchet MS", Arial, Helvetica, sans-serif;	
}

/* Account */
.instructionBox {
 border: 1px solid #cbdb2a;
	padding: 12px;
}
.instructionBox a font{
  color: #cbdb2a;
}
.instructionBox a:hover font{
  color: #000;
}

/* Footer */ 
#footer {
	font: 9px Verdana, Arial, Helvetica, sans-serif;
	padding: 4px 0 3px 0;
 height: 14px;
	width: 100%;
	text-align: center;
	color: white;
}


#copyright, #NGX {
	font: 9px Verdana, Arial, Helvetica, sans-serif;
	height: 19px;
	text-align: left;
	margin: 7px 0 0 14px;
}

#mcafeesecure
{ 
	width: 55px;
	margin: 13px auto;
	padding-bottom: 15px;
}
#copyright
{
	float:left;	
}
#NGX { float:right; margin: 7px 14px 0px 0px;}

/* =Navigation
----------------------------------------------- */
#navbar {  position: absolute; float: right; height: 40px; padding: 0; z-index: 100; width: 672px;}

#navbar.homepage{ right: 0px; }

ul#nav { padding: 0; margin: 0; list-style: none; }
ul#nav li { float: left; position: relative; overflow: visible; margin-right:5px; }
li.mnu { height: 50px; font-family: Arial, Helvetica, San-serif; overflow: visible; }
li.mnu span { display: block; padding-top: 10px; }
li.mnu a { color: #FFF; text-transform: uppercase; text-align: center; text-decoration: none; display: block; width: 129px; height: 40px; border: 0; background-color: #b5d161; }

li.mnu{
	font-family: "archerbook";
}
li.mnu .flag{
	position: absolute;
	bottom: 0;
	left:0;
	height: 10px;
	width: 129px;
	background: url(../public/images/theme1/borders/flag-green-bottom.png) no-repeat bottom;
}
li.mnu .flag.bottom{
	bottom: -10px!important;
}

li.mnu ul	{ display: none; position: absolute; margin: 0; padding: 0px; width: 129px; height: auto; top: 50px; left: 1px; background: #b5c2cd; list-style: none; } /* second-level lists */
li.mnu>ul	{ top: 38px; left: 0px; z-index: 100;} /* to override top and left in browsers other than IE, which will position to the top right of the containing li, rather than bottom left */
li.mnu ul li { display: block; float: none; position: relative; padding: 0; width: 100%; }
li.mnu a{ height: 40px; }

li.mnu ul li a { background-image: none;  display: block; float: none; padding: 10px 0 4px 0px; margin: 0; height: 30px;text-decoration: none; text-align: center; }
li.mnu ul li a:link		{  }
li.mnu ul li a:visited	{  }
html body ul li.mnu a:hover{ background-color: #d6556b!important; color: #fff!important;font-family:"mishka";text-transform:lowercase; font-size: 19px; }
li.mnu ul li a:active	{  }
li:hover ul, li.over ul { display: block; }
 li.mnu:hover > ul{ 
	background-color: #8c9193; color: #fff;
}
li.mnu:hover ul{
	
}
/*
li#li1	 { width: 158px; }
li#li2	 { width: 158px; }
li#li3	 { width: 158px; }
li#li4	 { width: 158px; }
li#li5	 { width: 158px; }
li#li6	 { width: 159px; }*/

/*
li#li1 a:link, li#li1 a:visited	{ background-position: -0px 0px; }
li#li2 a:link, li#li2 a:visited	{ background-position: -158px 0px; }
li#li3 a:link, li#li3 a:visited	{ background-position: -316px 0px; }
li#li4 a:link, li#li4 a:visited	{ background-position: -474px 0px; }
li#li5 a:link, li#li5 a:visited	{ background-position: -632px 0px; }
li#li6 a:link, li#li6 a:visited	{ background-position: -790px 0px; }

li#li1 a:hover, li#li1 a:active	{ background-position: -0px -50px }
li#li2 a:hover, li#li2 a:active	{ background-position: -158px -50px }
li#li3 a:hover, li#li3 a:active	{ background-position: -316px -50px }
li#li4 a:hover, li#li4 a:active	{ background-position: -474px -50px }
li#li5 a:hover, li#li5 a:active	{ background-position: -632px -50px }
li#li6 a:hover, li#li6 a:active	{ background-position: -790px -50px }

li#li1 a.mnu-set	{ background-position: -0px -75px; }
li#li2 a.mnu-set	{ background-position: -158px -75px; }
li#li3 a.mnu-set	{ background-position: -316px -75px; }
li#li4 a.mnu-set	{ background-position: -474px -75px; }
li#li5 a.mnu-set	{ background-position: -632px -75px; }
li#li6 a.mnu-set	{ background-position: -790px -75px; }*/


/* =Lists
----------------------------------------------- */
#content ul{
 margin-left: 3px;
 padding: 0 0 0 30px;
 list-style: none;	
 line-height: 1.1em;
 position: relative;	
	font-size: 12px;
}

#content ul li {
 padding-left: 13px;
 background-image: url(../_img/bullet.gif);
 background-repeat: no-repeat;
 background-position: 0 .4em;
 margin: 7px 0;
	line-height: 1.4em;
	/* border: 1px solid #eee;*/
}

#content ul li li{
 padding-left: 13px;  /* distance between text to bullet */
 background-image: url(../_img/bullet.gif);
 background-repeat: no-repeat;
 background-position: 0 .5em;
 margin: 5px 0 5px 10px;
	line-height: 1.3em;
}

#content ul ul {
 padding: 2px 0 1px 0;
}


#content ol { 
 margin-left: 3px;
 padding: 0 0 0 30px;
 line-height: 1.1em;	
}

#content ol li {
 padding-left: 1px;
 margin: 7px 0;
	line-height: 1.4em;	
}

.faq_answer { line-height: 1.5em }

/* =Links
----------------------------------------------- */
.greyBorder a { text-decoration: none; color: #6d6f71 }
.greenBorder a { text-decoration: none; color: #cbdb2a }
.purpleBorder a { text-decoration: none; color: #92278f }
.blueBorder a, .sendToFriend a { text-decoration: none; color: #00b1b0!important }
.pinkBorder a { text-decoration: none; color: #ec008c }

#content a:hover, .sendToFriend a:hover { text-decoration: none; color: #000 } 

#footer a, #login a{ text-decoration: none; color: #fff; }
#footer a:hover { color: #bebebe; }

#copyright a, #NGX a, #contentFooter a, .breadcrumb a, #headingCountry a { text-decoration: none; color: #999; }
#copyright a:hover, #NGX a:hover, #contentFooter a:hover, .breadcrumb a:hover, #headingCountry a:hover { color: #000; }

.home #copyright{margin-top:0px;}

/* =Forms
----------------------------------------------- */
.contactForm { margin: 0 }
.contactField, input[type='text'], input[type='password'], select { /* border: 1px solid #ec008c; height: 14px; */ width: 250px; height: 25px; border: 1px solid #CCC; padding: 0 5px;}
.contactTextarea { /* border: 1px solid #ec008c; */ width:252px;	height:90px; font-size: 13px; border: 1px solid #CCC; }

.packageForm { margin: 0 0 0 80px }
.packageField { border: 1px solid #cbdb2a; width: 180px; height: 14px; }
.packageTextarea { border: 1px solid #cbdb2a; width:329px;	height:90px; font-size: 13px }

.friendField  { border: 1px solid #ccc; }
.friendTextarea{ border: 1px solid #ccc; width:329px;	height:90px; }

.formField  { border: 1px solid #cbdb2a; padding: 1px 0 0 0;}
.formTextarea { border: 1px solid #cbdb2a; width:329px;	height:90px; font-size: 13px}

.textarea { font-size: 13px }

select.contactSelect { width: 255px }

select { text-transform: lowercase }

/*select { background-color:#dde77c; border: 0; color: black}*/

fieldset{ border: none!important; }
fieldset a {	text-decoration: none; /*color: #cbdb2a #b0bf1a;*/ }

textarea { font-size: 13px }

/* my forms table */
.myFormsTable td,  .myFormsTable th{ border-right: 1px solid #cbdb2a; padding: 3px 5px 3px 7px; }

.contactSubmit, .submit { text-align: right; padding: 10px 225px 0 0 }

td.label{
		color: #00b1b0;
		padding: 5px;
		font-size: 13px;
	}
	
td.label .txt-error{
	color: #00b1b0!important;
}
td .txt-required{
	color: #00b1b0!important;
}

/* =Standard + Misc
----------------------------------------------- */
.hide {display: none}

.clear { clear: both }

.linkedImage, .imgover { margin: 0; padding: 0; border: 0 }
.linkedImage a:hover { background: none }
	
* {outline:none;} /* no outline on linked images when clicked in Firefox */	   

.floatRight { float: right; padding: 0 0 6px 6px }

/* =FAQ Answers
----------------------------------------------- */
.faq_answer { margin:10px 20px; display:none; }

/* =Error and Confirmation Message
----------------------------------------------- */
.txt-error { color:#ff0000; }
.txt-cfm { color:#ff0000; }
.sendToFriend .txt-cfm { color: #00adef }

/* form select page
------------------------------------------------ */

.doc_category_header
{
	 padding: 1px 0px 1px 25px;
	 background-image:url(../_img/flex_arrow_close.gif);
	 background-position:left center;
	 background-repeat:no-repeat;
	 margin-bottom:2px;
}
.formSelectionTable
{
	width:100%;	
}
.formSelectionTable td
{
	width:50%;	
}
/* =Update Process Div
----------------------------------------------- */
#UpdateBG
{
  width:100%;
  height:100%;
  background-color:#eee;
  z-index:200;
  position: absolute;
  top:0;
  left:0;
  -moz-opacity:.7;
  filter:alpha(opacity=70);
  overflow:hidden;
}

#UpdateContent
{
	width:200px;
	height:100px;
	z-index:1000;
	margin:auto;
	padding:60px 30px 0px 30px;
	position:absolute;
	border:1px solid #000;
	background-color:#FFFFFF;
	text-align:center;
}


/*** HOME PAGE ***/

#big-three{
	background: #FFF;
	height: 298px;
	width: 100%;
	min-width: 1400px;
	position: absolute;
	left: -26%;
	top: 420px;
	padding: 20px;
}

#big-three a.first, #big-three a.second, #big-three a.third, #big-three img{
	display: block;
}

#big-three span{
	color: #FFF;
	margin-top: 10px;
	width: 300px;
	display:block;
	text-align: center;
}

#big-three .first, #big-three .second, #big-three .third{
	height: 180px;
	width: 400px;
	float:left; padding: 20px;
	margin-left: 20px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	color: #FFF;
}

#big-three .first{ background: #d6556b; }
#big-three .second{ background: #00b1b0; }
#big-three .third{ background: #b5d161; }

/*** SIDE BAR ***/
.parts ul li{
	list-style: none; margin: 0; padding: 0;
	float:right;
}
.parts ul li.getstarted{
	background: url(/public/images/theme1/misc/nav-getstarted.jpg) no-repeat;
	width: 249px; height: 98px; display: block;
}
.parts ul li.socialnetworks{
	width: 249px; height: 82px; display: block;
	background: #f1f1f2;
}

.parts ul li.blog{
	background: url(/public/images/theme1/misc/nav-blog.jpg) no-repeat;
	width: 249px; height: 143px; display: block;

}
body .emma-form-label, body .emma-form-label-required{
	display:none!important;
}
body #emma-form-submit, #e2ma_signup_submit_button{
	border:none!important;
	background: url(/public/images/theme1/buttons/remindme.png) no-repeat;
	width: 128px; height: 26px;
	margin-top: 5px;
}
.primary li{ list-style: none; }
.primary #emma-email, #emma-email{
	margin-left: 21px;
	height: 21px;
	width: 202px!important;
}

input[name='emma_email'], #emma_email{
	width: 200px!important;
}

#primarySidebar{
}
.graySide{
	position: absolute;
	top: 0px;
	right:2px;
	width: 248px;
	height: 50px;
	background-color: #f1f1f2!important;
	z-index: 9;
}
#primarySidebar .primary{
		background-color: #f1f1f2!important;

	
}
#primarySidebar #remindme{
	background: #f1f1f2;
	z-index: 10;
}

#emma-widget, .emma-widget{
	padding-bottom:20px;
}

.entry-date{
	font-size: 18px;
line-height: 36px;
}

h2.entry-title{
	position: relative;
	font-weight: 100;
	font-size: 25px;
	font-family: Arial, sans-serif, serif;
	border-bottom: 1px dashed #00b1b0;
}
h2.entry-title a{
	text-align: left!important;
	display: block;
	width: 520px;
}
h2.entry-title span{
	position: absolute;
	right: 0px;
	bottom: 0px;
}

h2.entry-title span, .entry-sub, .entry-sub{
	color: #00b1b0;
}

.cat-links{
	text-transform: uppercase;
}

.socialbar-blog a{ color: #FFF; float: left;line-height: 39px; padding-left: 10px;}
.socialbar-blog{
	background: url(/public/images/theme1/borders/blog-flag-green.png);
	height: 39px;
	width: 473px;
	margin-left:-41px;
}
.socialbar-blog .social span{
	margin-top:4px;
	float:left;
	background: url(/public/images/theme1/buttons/blog-green-social-icons.jpg) no-repeat;
	display:block;
	height: 29px;
	width: 25px;
}
.socialbar-blog .social.twitter span{
	background-position: -25px 0;
	width: 21px;
}
.socialbar-blog .social.pin span{
	background-position: -48px 0;
	width: 21px;
}

body ul#emma-form-elements li, #emma-form-elements{
	list-style: none;
	background: none!important;
}
body #subscribe_Page #emma-form, body #subscribe_Page #emma-form ul#emma-form-elements #emma-form-submit {
	margin-left:auto;
	margin-right:auto;
	float:none;
}
body #subscribe_Page #emma-form .emma-status{
	margin-top: 27px;
}

p.emmatext{
	width: 181px;
margin-left: auto;
margin-right: auto;
	font-family: 'OpenSans';
}



#nav-above{
	display:none;
}

.articlesection{
	width:432px; margin-left: 230px;
}

.articlesection p{
	margin:0px!important;
	width: 95%!important;
}

#pageInfo #content.pageInfo .faqsection p{
	margin-left:0px;
}
.faq{
	
}
.question{
	cursor: pointer;
	color: #22bbbb;
}
.answer{
	padding-left: 10px;
}

.pressRelease h3{
	margin-left: 250px;
	width: 80%;
	font-size: 20px;
	font-weight: 100;
	color: #22bbbb;
}

.pressRelease img{
	float: left;
	max-width: 200px;
}

.pressRelease p{
	margin-left: 200px;
	padding-left: 175px;
	width: 377px!important;
}